Subject: Summary: Computation Using PC

From: [email-masked] (Delin Shen)
Date: Tue, 13 Dec 94 10:39:44 ADT

Dear Netters,

  Several Days ago, I posted a question on computation using pc.
From the suggestions I received, it seems to me MOPAC under LINUX
is a good choice.   Thank you very much for your help.

>Dear Netters,
>
>	Does anyone have experience doing comptation 
>(ab inition and semiempirical methods) using 486 PC 
>with UNIX operating system,  which program is most
>suitable for this purpose?  Any help will be appreciated.
>
>Lin
>Chemistry Department
>York University
>Toronto, Canada
>

I don't know of anything that runs under Unix on a PC but there's quite a
bit in the way of semi-empirical programs that will run under Windows
including Hyperchem which I use.  There is always MOPAC which is available
for free and is a DOS program so if your unix can run a DOS window you'ld be
OK with it.  The only ab initio package that I know of that will run on a PC
is Gaussian 92, which runs under Windows.  You'ld better have a very fast PC
at least 66 MHz.  They do sell a density functional package add-on for
Gaussian 92 which might haelp the speed problem.  It's not at all obvious
that they have optimized Gaussian 92 for a PC.  I suspect a brute force
translation from a high speed workstation.

If you hear of any other ab initio programs that will run on a PC of any
sort please let me know

Dr. Ross Underhill
Royal Military College of Canada
Kingston, Ontario
(613) 541-6000 X6175

	Hello,

	In reply to your quey, I have used MOPAC 6 running on the Linux 
operating system (free unix), on a 486DX/2 @66MHz, 8 Mb of RAM, and 420 
Mb disk. With MOPAC running there isn't enough memory to run X-Windows 
very quickly, but in text mode response is fine. I had an 80Mb install of 
Linux done from CD-ROM, but it can also be downloaded from the Network 
(FTP to tsx-11.mit.edu /pub/linux, to get more information, or Linux 
itself). The only problem I found was the MOPAC binary was compiled with 
a limit of 38 heavy atoms, 38 light atoms, 60 atoms total, 150 Molecular 
orbitals total. For the drug based work I was doing some structures were 
larger than this.

	MOPAC6 for Linux can (I think) be found on www.ccl.net 
and definately on solaris.ims.ac.jp by FTP.

	Good Luck,

		Regards,

			Martin.

----------------------------------------------------------------
| Martin Hargreaves, 		            [email-masked]|
| Undergraduate Computational Chemist    		       |
| WWW Server Admin                 http://www.chem.surrey.ac.uk|
----------------------------------------------------------------

Delin Shen said:
> From: [email-masked] (Delin Shen)
> Subject: [COMP-CHEM:7942] CCL:Computation Using PC
> 
> Dear Netters,
> 
> 	Does anyone have experience doing comptation 
> (ab inition and semiempirical methods) using 486 PC 
> with UNIX operating system,  which program is most
> suitable for this purpose?  Any help will be appreciated.
> 
> Lin
> Chemistry Department
> York University
> Toronto, Canada
> 
Hello
	We are using FreeBSD 1.1.5 and 2.0 with 486 machines (24 machines).
We have ported mopac6, mopac7 and two gamess versions to this OS without
problems. Semiempirical methods run fine on PC's, abinitio calculations
suffer from the I/O limitations of the PC architeture but works.
	Other public applications like rasmol compile easily too.
	You can download FreeBSD from freebsd.cdrom.com for free, a good
configuration for comp chem is a 486DX2 with 16M ram and the amount of
disk you use for calculations.

Pedro

Very good question!
I'll be rather interested to see
the summary.
Sincerely,
Ayaz Bakasov.

Hi Lin,

	We are routinely using PC-s (both 386 and 486)
running Linux for computational chemistry calculations using
mopac 6.0 and gamess-US.
	In case you need any further information don't
hestitate to contact me.
Regards,
	Peeter
-- 
Peeter Burk, Ph.D.                      Jakobi 2, EE2400 Tartu, Estonia
Institute of Chemical Physics           Phone (372-7) 441-453   	
Tartu University                        Fax   (372-7) 441-453   	
Estonia                                 E-mail [email-masked]

Gentleman,
  In regards to using a 486 with UNIX, there isn't much you can 
do.  However, if you can open a Telnet connection over to a 
center that is running GAUSSIAN92 or GAMESS or another program, 
then that is what I would recommend.
  There hasn't been much released for the PC DOS, much less the 
PC UNIX, but I have heard that some software is supposed to be 
released in _late_ 1995.
   Hope this was at least informative.

					Charles B. Bettini
					NCSSM

Dear Dr. Lin :
      We have a version UNIMOL that does ab initio calculations on PC 80486
at SCF and MP2 levels.  Also under development is a DISTRIBUTED COMPUTING
version on 2 or more 486's thru LAN.
PLEASE REPLY TO :
[email-masked]  
or [email-masked]
FAX : 0091-212-337551 or 333899 
if you are interested. 
Thanks..............................Shridhar Gadre
                                    12.12.94